* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  /* font-size: 10px; */

  /* 10px / 16px = 0.625 = 62.5% */
  /* Percentage of user's browser font-size setting */
  font-size: 62.5%;
}

body {
  min-height: 100vh;
  background-color: #1E1E1E;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  padding: 0 3rem;
}

.main-logo {
  width: 7rem;
  height: 7rem;
}

nav {
  padding-top: 3rem;
}

nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav li {
  height: 5rem;
}

nav a {
  height: 100%;
  padding: 0 3rem;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

nav li:first-child {
  margin-right: auto;
}

nav li:hover a {
  color: #C9037F;
  transition: .5s;
  font-size: 1.8rem;
}

.blank {
  margin-right: auto;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 25rem;
  z-index: 999;
  background-color: rgba(30, 30, 30, 0.507);
  /* background-color: rgba(30, 30, 30, 0.164); */
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li {
  width: 100%;
}

.sidebar a {
  width: 100%;
}

.nav-icon {
  width: 3rem;
  height: 3rem;
}

.navbar-icon {
  color: #fff;
  height: 3rem;
  width: 3rem;
}

.navbar-button {
  display: none;
}

.header-btn {
  width: 20rem;
  height: 4rem;
  border-radius: 5px;
  padding: 1rem;
  font-size: 1.7rem;
  background-color: #C9037F;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  box-shadow: 0px 0px 3px 1px #6b465c;
  cursor: pointer;
}

.header-btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.romance-content {
  /* display: grid;
  grid-template-columns: 1fr auto;
  gap: 11rem;
  width: 90%;
  margin: 8rem auto; */
  display: flex;
  flex-direction: column;
  width: 90%;
  margin: 6rem auto;
 
}

.romance-texts {
  align-self: center;
  align-items: center;
  text-align: center;
}

.romance-texts h1 {
  font-size: 5rem;
  color: #FFE3F5;
  margin: 1rem 0 4rem;
}

.page2-images {
  display: flex;
  gap: 2rem;
  margin: 5rem 0 2rem;
  justify-content: center;
}

.page2-images img {
  width: 50%;
  height: auto;
}

.dots {
  display: flex;
  flex-direction: row;
  gap: 0.7rem;
  margin: 2rem 5rem;
  justify-content: center;
  padding-bottom: 3rem;
}

.icon-dot {
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: #ff99d9;
  box-shadow: 0px 0px 10px 2px #5a4652;
}

.icon-dot--current {
  background-color: #ededf4;
}